<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct words to complete the sentences. </b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[When Stephen married his wife, she was  [#].]]></sentence>
<options>
<option answer="correct">pretty enough</option>
<option>quite pretty</option>
<option>not pretty enough</option>
</options>
</question><question>
<sentence><![CDATA[But she soon went  [#].]]></sentence>
<options>
<option>mad</option>
<option answer="correct">bad</option>
<option>sad</option>
</options>
</question><question>
<sentence><![CDATA[She started drinking, stopped working and  [#] all the furniture.]]></sentence>
<options>
<option answer="correct">sold</option>
<option>broke</option>
<option>stole</option>
</options>
</question><question>
<sentence><![CDATA[Stephen wasn't  [#] husband.]]></sentence>
<options>
<option>a kind enough</option>
<option answer="correct">an unkind</option>
<option>a very kind</option>
</options>
</question><question>
<sentence><![CDATA[He asks Bounderby how  [#].  ]]></sentence>
<options>
<option>to get rid of her</option>
<option>to set her free</option>
<option answer="correct">to be free of her</option>
</options>
</question><question>
<sentence><![CDATA[Bounderby replies that the law can help, but it  [#].]]></sentence>
<options>
<option answer="correct">costs a lot of money</option>
<option>takes a long time</option>
<option>is difficult to understand</option>
</options>
</question><question>
<sentence><![CDATA[He tells Stephen that he  [#] his wife.]]></sentence>
<options>
<option answer="correct">has to stay with</option>
<option>has to leave</option>
<option>has to forget about</option>
</options>
</question><question>
<sentence><![CDATA[He says that people will ask for  [#] if they have the chance.]]></sentence>
<options>
<option>fine clothes and gold spoons</option>
<option answer="correct">fine horses and gold spoons</option>
<option>fine horses and fine clothes</option>
</options>
</question>
</questions></exercise>